//加载购物车数量
function load_gwc() {
    $.ajax({
        type: "POST",
        contentType: "application/json",
        url: 'Order_Service.asmx/GetCartNum',
        data: "{}",
        dataType: 'json',
        success: function (result) {
            var r = result.d;
            $("#gwc_icon_num").html(r);
        }
    });

}
//转到购物车
function GotoGWC() {
    window.location = "Cart_List.aspx";
}